
.trFooter {
	height: 14px;
	border-top: 1px solid #123466;
	border-right: 1px none #123466;
	border-bottom: 1px solid #123466;
	border-left: 1px none #123466;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
}

.tdSinSu {
	height: 14px;
	margin-left: 2px;
	border-top: 1px solid #123466;
	border-right: 1px none #123466;
	border-bottom: 3px none #FFFFFF;
	border-left: 1px solid #123466;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
	font-size: 9px;
}

.tdSuCentro {
	height: 14px;
	margin-left: 2px;
	border-top: 1px solid #123466;
	border-right: 1px solid #123466;
	border-bottom: 1px none #123466;
	border-left: 1px solid #123466;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
}

.tdDexSu {
	height: 14px;
	margin-left: 2px;
	border-top: 1px solid #123466;
	border-right: 1px solid #123466;
	border-bottom: 1px none #123466;
	border-left: 1px none #123466;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
}

.tdSinSu A {
	height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
	font-size: 9px;
}

.tdSinSu A:hover {
	height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #123466;
	vertical-align: middle;
	font-size: 9px;
}

.trFooter A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
}

.trFooter A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
}

.trFooter A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #123466;
}
